/* portal.css */
/* cmo.defense.gov */

.skin-header-background {
	background: url("/Portals/47/Images/header-back-new7.jpg?ver=2020-08-26-150930-357") no-repeat left top !important;
}

.skin-title .subtitle-text {
  font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
  font-weight: 600;
  position: absolute;
  top: 2.5%;
}

.skin-title .title-text {
  font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
  font-weight: 600;
  position: absolute;
  top: 5.8%;
}

.desktop-search {
  margin: 38px 25px 12px 0;
}



/*
.skin-title .subtitle-text {
  font-family: 'segoe ui', Arial;
  font-weight: 600;
  position: absolute;
  top: 2.5%;
}

.skin-title .title-text {
  font-family: 'segoe ui', Arial;
  font-weight: 600;
  position: absolute;
  top: 4.5%;
}

.desktop-search {
  margin: 38px 25px 12px 0;
}*/

/*.skin-title .subtitle-text {
  font-family: 'segoe ui', Arial;
  font-weight: 600;
  position: absolute;
  top: 30px;
}

.skin-title .title-text {
  font-family: 'segoe ui', Arial;
  font-weight: 600;
  position: absolute;
  top: 50px;
}*/





















